.intro-content {
    text-align: left;
}

.logo a img {
    width: 77%;
}

.team-item-img .team-item-detail .team-item-detail-inner p {
    font-size: 13px;
}

/* ----------------------------------*/
/* Scroll Top Arrow */
/* ----------------------------------*/
.scroll-top {
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-align: center;
    font-size: 20px;
    background: rgba(41, 41, 41, 0.95);
    color: #fff;
    z-index: 99;
    display: none;
    transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}

    .scroll-top:hover {
        background: #c7a674;
        text-decoration: none;
        color: #fff;
    }

@media (max-width: 768px) {
    .scroll-top {
        opacity: 0;
        visibility: hidden;
    }
}
